> ## Documentation Index
> Fetch the complete documentation index at: https://docs.minestorecms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Staff Page

> Retrieve staff information grouped by player group for staff page.



## OpenAPI

````yaml GET /staff
openapi: 3.0.0
info:
  title: MineStoreCMS REST API
  description: Documentation for MineStoreCMS Frontend REST API.
  version: 3.8.7
servers:
  - url: https://v3.minestorecms.com/api
    description: Example URL of Demo Server
security: []
tags: []
paths:
  /staff:
    get:
      tags:
        - staff
      summary: Get Staff Data
      description: Retrieve staff information grouped by player group for staff page.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: object
                    properties:
                      username:
                        type: string
                        description: The username of the staff member
                      prefix:
                        type: string
                        description: The prefix of the staff member, if prefix is enabled
                      sorting:
                        type: integer
                        description: Sorting value for the staff member
              example:
                admin:
                  - username: xMarkus
                    prefix: '[Admin]'
                    sorting: 1
                  - username: ChromMob
                    prefix: '[Admin]'
                    sorting: 2
                moderator:
                  - username: GhostX
                    prefix: '[Mod]'
                    sorting: 1
        '401':
          description: (Unauthorized) Invalid or missing Access Token
      deprecated: false

````